
Quantification tool - Bug #871

Selected medicines with same name but different strength appears once on treatment regimen dialog

box

08/26/2013 05:38 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/26/2013

Priority: Normal Due date: 08/27/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Despite appearing correctly at all the tabs after execution of the forecasting, system displays only the first medicine of the list among

all with the same name at the treatment regimen dialog box.

See two screenshots.

History

#1 - 08/26/2013 10:26 AM - Oleksii Kurasov

- Due date set to 08/27/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/17/2013 05:46 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
